static_tree_desc_s Struct Reference

## Public Attributes

const ct_data * | static_tree
const intf * | extra_bits
int | extra_base
int | elems
int | max_length

## Detailed Description

Definition at line 117 of file trees.c.

## Member Data Documentation

## elems

int static_tree_desc_s::elems

Definition at line 121 of file trees.c.

## extra_base

int static_tree_desc_s::extra_base

Definition at line 120 of file trees.c.

## extra_bits

const intf* static_tree_desc_s::extra_bits

Definition at line 119 of file trees.c.

## max_length

int static_tree_desc_s::max_length

Definition at line 122 of file trees.c.

## static_tree

const ct_data* static_tree_desc_s::static_tree

Definition at line 118 of file trees.c.

The documentation for this struct was generated from the following file:

- restinio/third_party/zlib/trees.c